# Changelog

## 3.6.41

- Updating `_inputs.scss`, `_reviews.scss` & `_image-mixins.scss` to clean up Sass Deprecation Warnings 

## 3.6.40

- Adding couple more missing selectors for the abandonment popup

## 3.6.39

- Adding missing selectors from the contact us modal

## 3.6.38

- Adding conditional to use previous value as a fallback for the theme variable

## 3.6.36

- Adding a couple of missing content selectors and back button background customization

## 3.6.35

- Changing background color for body, partners and footer sections. Making background image darker and using a lighter charcoal gray for text instead of white. Also adding logic for value props inversion of text colors, and removing old charcoal colors to replace with new brand colors.

## 3.6.34

- Adding styles for transfer overlay and missed input field icon error state

## 3.6.33

- Adding color transition for radio button checkmarks

## 3.6.32

- Adding customization to cover all radio button different HTML structures, value props to have gradients as background, input fields active/focus states, back and edit zip code button colors, box shadow for mobile forms, bbb logo filters

## 3.6.30

- Add stroke icons for heart, dollar circle, best star

## 3.6.29

- Add stroke icons for basement & foundation trades

## 3.6.25

- Add missing `!default` flags to base color sass vars

## 3.6.24

- Add back stroke .eot file

## 3.6.23

- Adding tree services icon

## 3.6.22

- Correcting grey brand color vars 

## 3.6.21

- Adding vanity icon

## 3.6.20

- Adding new Modernize brand color variables

## 3.6.19

- Updating dark-mode styles for our footer modals to specifically pass accessibility contrast checks

## 3.6.18

- Updating `breakpoint-lg` to be `1200px` instead of `1280px` (matches bootstrap declarations)

## 3.6.16

- Dark mode bug fixes

## 3.6.15

- Adding youtube, instagram, tiktok social icons

## 3.6.14

- Adding hovers to make footer component accessible even in dark mode

## 3.6.13

- Add TrustPilot icon to ratings

## 3.6.12

- Add bathroom icon to stroke icon font

## 3.6.9

- Update colors to match design files

## 3.6.8

- Dark theme mixin changes: replaced `.dark` selector with `body[data-color-scheme="system"]` selector

## 3.6.6

- Added dark theme mixin.

## 3.6.5

- Updated `secure-text` class styling with a dark modifier

## 3.6.4

- Add `icon-linkedin` to basic icons font

## 3.6.2

- Updated `bootstrap-sass` to `^3.4.3` package version so that it can handle math.div feature in sass.

## 3.6.1

- Downgraded `bootstrap-sass` to version `3.4.1` as new version was breaking because of math.div feature.
